[aigroup_2]
NormalCars

Vehicles\HC_KIPKW1\ai_hckipkw1.ovh	0
Vehicles\HC_KIPKW2\ai_hckipkw2.ovh	14
Vehicles\HC_KIPKW3\ai_hckipkw3.ovh	8
Vehicles\HC_KIPKW3\ai_hckipkw3_paket.ovh	2
Vehicles\HC_KIPKW4\ai_hckipkw4.ovh	16
Vehicles\HC_KIPKW5\ai_hckipkw5.ovh	20
Vehicles\HC_KIPKW6\ai_hckipkw6.ovh	16
Vehicles\HC_KIPKW7\ai_hckipkw7.ovh	14
Vehicles\HC_KIPKW8\ai_hckipkw8.ovh	13
[end]


[aigroup_depot]
Busses
Grundorf



[aigroup_depot_typgroup_2]
Vehicles\MB_O530_v5\MB_O530 LUE.bus
40	GRN-V 40	GrundorfBus
8	GRN-V 8		GrundorfBus
[end]

[aigroup_2]
Regionalbahn

trains\regio_grundorf.zug
[end]



